MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-17 17:072006-06-29 09:15
Reportermkk 
Assigned Toifv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000007: Extrema_ExtPElS throw the exception "gp_VectorWithNullMagnitude".
DescriptionCreated an attachment (script6.zip)
Initial file of bug. script6.tcl.
TagsNo tags attached.
Test case number
Attached Fileszip file icon script6.zip (187 bytes) 2001-11-17 13:08
gz file icon OCC7.tar.gz (2,631 bytes) 2001-12-07 10:32

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-19 13:33 bugmaster Status new => assigned
2001-11-20 13:01 ifv Assigned To ifv => akm
2001-11-28 14:04 ifv Assigned To akm => ifv
2001-12-07 14:32 ifv Status assigned => resolved
2001-12-07 19:28 bugmaster CC => aki
2001-12-10 14:25 aki Status resolved => tested
2001-12-10 19:18 bugmaster Status tested => verified
2002-07-15 14:22 bugmaster Status verified => closed
2002-07-15 14:22 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker